.section-bonus {
    background: url(../img/bonus_main_bg.png);
    padding: 47rem 0 79rem;
}

.section-bonus .bonus-content {
    max-width: 791rem;
    margin: 0 auto;
    position: relative;
}

.section-bonus .bonus-lead1 {
    position: absolute;
    top: 248rem;
    left: 25rem;
}

.section-bonus .bonus-lead2 {
    position: absolute;
    bottom: 35rem;
    left: 39rem;
}

.section-bonus .bonus-lead1__item {
    position: relative;
}

.section-bonus .bonus-lead2__item {
    position: relative;
}

.section-bonus .bonus-lead2__item .bonus-lead2__img1 {
    position: absolute;
}

.section-bonus .bonus-lead1__img img {
    width: 720rem;
}

.section-bonus .bonus-lead1__btn {
    width: 300rem;
    position: absolute;
    right: 0;
    bottom: 10rem;
}

.section-bonus .bonus-content .purchase_button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 18rem;
    width: 100%;
    flex-grow: 1;
    background-color: #FF3F0F;
    border-radius: 10rem;
    box-shadow: 5.18rem 5.18rem 6.9rem rgba(0, 0, 0, 0.2509803922);
    font-family: "Noto Sans JP";
    font-weight: 700;
    font-size: 25rem;
    line-height: 60rem;
    letter-spacing: -0.05em;
    color: #FFF;
    overflow: hidden;
    animation: scale-animation 2s infinite;
}

.section-bonus .bonus-content .purchase_button:before {
    content: "";
    position: absolute;
    bottom: 23rem;
    left: 50%;
    width: 538rem;
    height: 223rem;
    border-radius: 100%;
    background-color: white;
    opacity: 0.12;
    transform: translateX(-50%);
    transition: all 0.3s ease-in-out;
}

.section-bonus .bonus-content .purchase_button:hover::before {
    bottom: -50%;
}

.section-bonus .bonus-lead2__item .bonus-lead2__img img {
    width: 603rem;
}

.section-bonus .bonus-lead2__item .bonus-lead2__img1 {
    position: absolute;
    right: -250rem;
    top: -110rem;
}

.section-bonus .bonus-lead2__item .bonus-lead2__img1 img {
    width: 285rem;
}

.section-bonus .bonus-lead2__item .bonux-lead2__txt {
    font-size: 15rem;
    width: 437rem;
    position: absolute;
    right: -85rem;
    bottom: 12rem;
    line-height: 25rem;
}

.section-bonus .bonus-lead2__item .bonux-lead2__txt span {
    font-size: 13rem;
}

@media(max-width: 768px) {
    .section-bonus .bonus-content.sp-only {
        margin: 0 auto;
        display: block !important;
        width: calc(100% - 32px);
    }
    .section-bonus .bonus-content__wrap {
        position: relative;
    }
    .section-bonus .bonus-content__wrap .bonus-content__badge {
        position: absolute;
        top: 0;
        left: -5px;
    }
    .section-bonus .bonus-content__wrap .bonus-content__badge img {
        width: 101px;
    }
    .section-bonus .bonus-content__wrap .bonus-content__box1 {
        position: absolute;
        top: 45px;
        left: 0;
    }
    .section-bonus .bonus-content__wrap .bonus-content__box1 .bonus-content__first {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .section-bonus .bonus-content__wrap .bonus-content__areaTxt1 {
        font-size: 18rem;
        line-height: 25rem;
    }
    .section-bonus .bonus-content__wrap .bonus-content__areaTxt2 {
        font-size: 12rem;
    }
    .section-bonus .bonus-content__wrap .bonus-content__leadBg {
        width: calc(100% - 24rem);
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .bonus-content__img {
        width: 100%;
    }
    .bonus-content__img2 {
        width: 319px;
        margin: 10rem auto 0;
    }
    .bonus-content__price {
        width: 262px;
        margin: 0 auto;
    }
    .bonus-content__img .purchase_button {
        width: 300px !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        line-height: 70rem !important;
    }
    .bonus-content__abs {
        position: absolute;
        top: 260rem;
        right: -16px;
        z-index: 1;
        width: 204rem;
    }
}